
hatiolab wms - 課題管理 #9332

目前所有业务表中和entity使用Long类型（重量、数量、单价等）需要修改成Double类型

2024-05-09 16:31 - 张 殿松

Status: 解決( Solve) Start date: 2024-05-09

Priority: 普通(Ordinary) Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

举例（库存表中）
History

#1 - 2024-05-09 16:32 - 张 殿松

- Subject changed from 目前所有业务表中和entity使用Long类型（重量、数量、单价等）需要修改成double类型 to 目前所有业务表中和entity使用Long类型（重量、数量、单价等）需要修改成Double类型

#2 - 2024-05-30 15:32 - 于 俊龙

- Status changed from 新規(New) to 解決( Solve)
